### Function

# Babl get_model_flags

since: 0.1

#### Declaration [src]

    BablModelFlag
    babl_get_model_flags (
      const Babl* model
    )

#### Description

No description available.

Available since: 0.1

#### Parameters

`model`

  Type: `Babl`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `BablModelFlag`

No description available.